# Dynu DDNS Configuration
daemon=300                                 # check every 5 minutes
syslog=yes                                 # log to syslog
mail=root                                  # mail all msgs to root
mail-failure=root                          # mail failed updates to root
pid=/var/run/ddclient.pid                  # record PID in file

# Porkbun dynamic DNS service
use=web
protocol=porkbun
apikey=pk1_f2d3483d9bd11878c754757a22cad5072b87d5eb60a25a489877f5ad749b7636
secretapikey=sk1_b72bd42e9ec8ec50619e00c1655aff7f0973d9a647437763944c32b5632ad4d7
v.storel.xyz
cloud.storel.xyz
collabora.storel.xyz
wopiserver.storel.xyz
traefik.storel.xyz
